<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'et', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Croni-põhise statistika töötlemise käivitamise aeg';
$string['minutesbetweensession'] = 'minutit seansside vahel';
$string['minutesbetweensessiondesc'] = 'Kasutatakse statistika loomiseks, et määratleda, millal tuleks uus seanss arvutada – selle muutmine mõjutab ainult tulevikus loodavat statistikat.';
$string['pluginname'] = 'Statistika';
$string['statcompachieved'] = 'on saavutanud {$a->count} pädevust';
$string['statcompachieved_config'] = 'Kuva saavutatud pädevuste arv';
$string['statcoursescompleted'] = 'on sooritanud {$a->count} uut kursust';
$string['statcoursescompleted_config'] = 'Kuva sooritatud kursuste arv';
$string['statcoursesstarted'] = 'on alustanud {$a->count} uut kursust';
$string['statcoursesstarted_config'] = 'Kuva alustatud kursuste arv';
$string['statdesc'] = 'Viimase 30 päeva jooksul on teie meeskond ....';
$string['statlearnerhours'] = '{$a->count} töötajat, kes veetsid rohkem kui {$a->hours} tundi võrgus';
$string['statlearnerhours_config'] = 'Kuva kasutajate arv, kes on veetnud võrgus teatud arvu tunde';
$string['statlearnerhours_confighours'] = 'Kuvatavate tundide arv';
$string['statobjachieved'] = 'on saavutanud {$a->count} eesmärki';
$string['statobjachieved_config'] = 'Kuva saavutatud eesmärkide arv';
$string['totara_stats:addinstance'] = 'Lisa uus statistikaplokk';
$string['totara_stats:myaddinstance'] = 'Saate lisada lehele Minu õpingud uue statistikaploki';
$string['updatetotarastatstask'] = 'Värskenda Totara statistikaplokki';
