<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'et', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Sooritamise kuupäev on tühi';
$string['blankgrade'] = 'Hinne on tühi';
$string['blankusername'] = 'Kasutajanimi on tühi';
$string['cannotcopyfiles'] = 'Faili ei saa kopeerida asukohast {$a->fromfile} asukohta {$a->tofile}';
$string['cannotcreatetempname'] = 'Ajutise faili nime ei saa luua';
$string['cannotcreatetemppath'] = 'Ajutist kataloogi ei saa luua: {$a}';
$string['cannotdeletefile'] = 'Ei saa kustutada faili {$a}';
$string['cannotmovefiles'] = 'Faili ei saa teisaldada asukohast {$a->fromfile} asukohta {$a->tofile}';
$string['cannotsaveupload'] = 'Faili ei saa salvestada asukohta {$a}';
$string['caseinsensitivecertification'] = 'Tõstutundetud lühinimed';
$string['caseinsensitivecertification_help'] = 'Kui see on sisse lülitatud, ühitatakse tunnistuste lühinimed tõstutundetult.

* Kui on kaks või enam lühinimega tunnistust, mis kasutavad suur- ja väiketähti erinevalt, kuid millel on samad ID-numbrid, siis ühitatakse olemasoleva tunnistuse nimi.

* Kui algne ühitamine ebaõnnestub, kasutatakse ühtivate ID-numbritega kahekordsete kirjete lühinime.

See on täpsem säte ja põhjustab üleslaadimisel tõrkeid. Soovitame tungivalt, et üleslaaditud failis korrigeeritaks mis tahes probleemid.';
$string['caseinsensitivecourse'] = 'Tõstutundetud lühinimed';
$string['caseinsensitivecourse_help'] = 'Kui see on sisse lülitatud, ühitatakse kursuse lühinimed tõstutundetult.

* Kui on kaks või enam lühinimega kursust, mis kasutavad suur- ja väiketähti erinevalt, kuid millel on samad ID-numbrid, siis ühitatakse olemasoleva kursuse nimi.

* Kui algne ühitamine ebaõnnestub, kasutatakse ühtivate ID-numbritega kahekordsete kirjete lühinime.

See on täpsem säte ja põhjustab üleslaadimisel tõrkeid. Soovitame tungivalt, et üleslaaditud failis korrigeeritaks mis tahes probleemid.';
$string['certificationblankrefs'] = 'Tunnistuse lühinimi ja ID-number on tühjad';
$string['certificationdueforrecert'] = 'Tunnistuse importimine uuendamise tõttu, importimine jäetakse vahele';
$string['certificationexpired'] = 'Tunnistuse importimine aegus, importimine jäetakse vahele';
$string['certification_results'] = 'Sertifitseerimise tulemused';
$string['choosecertificationfile'] = 'Valige üleslaadimiseks tunnistuse fail';
$string['choosecoursefile'] = 'Valige üleslaadimiseks kursuse fail';
$string['choosefile'] = 'Valige üleslaadimiseks fail';
$string['clearembeddedfilters'] = 'Sisseehitatud filtrite eemaldamiseks klõpsake siin';
$string['completiondatesame'] = 'Kirje lõpptähtaeg on olemas';
$string['completionimport'] = 'Laadi soorituskirjed üles';
$string['completionimport_certification'] = 'Sooritamise importimine: Tunnistuse olek';
$string['completionimport_course'] = 'Sooritamise importimine: Kursuse olek';
$string['completionimport:import'] = 'Sooritamise importimine';
$string['courseblankrefs'] = 'Kursuse lühinimi ja ID-number on tühjad';
$string['course_results'] = 'Kursuse tulemused';
$string['csvdateformat'] = 'CSV kuupäevavorming';
$string['csvdelimiter'] = 'CSV teksti eraldajad:';
$string['csvencoding'] = 'CSV-faili kodeering';
$string['csvimportdone'] = 'CSV importimine on lõpuleviidud';
$string['csvimportfailed'] = 'CSV-faili importimine nurjus';
$string['csvseparator'] = 'CSV väärtuste eraldajad:';
$string['duplicate'] = 'Dubleeri';
$string['duplicateidnumber'] = 'Dubleeri ID-number';
$string['emptyfile'] = 'Fail on tühi: {$a}';
$string['emptyrow'] = 'Tühi rida';
$string['error:actionnotdefined'] = 'Import_certification – koodiviga – valitud toiming pole määratletud: {$a}';
$string['error:invalidfilesource'] = 'Parameetrina edastati vale faili lähtekood';
$string['erroropeningfile'] = 'Viga faili avamisel: {$a}';
$string['errorskippedduplicate'] = 'Importimine on vahele jäetud, kuna see on duplikaat';
$string['error:wrongimportname'] = 'Import_certification – koodiviga – tegevus, mis pole tunnistustega seotud: {$a}';
$string['evidence_certificationidnumber'] = 'Tunnistuse ID-number: {$a}';
$string['evidence_certificationshortname'] = 'Tunnistuse lühinimi: {$a}';
$string['evidence_completiondate'] = 'Sooritamise kuupäev {$a}';
$string['evidence_completiondateparsed'] = 'Sooritamise kuupäev (ajatempel): {$a}';
$string['evidence_courseidnumber'] = 'Kursuse ID-number: {$a}';
$string['evidence_courseshortname'] = 'Kursuse lühinimi: {$a}';
$string['evidencedatefield'] = 'Tõendamisvaldkond täitmise kuupäevaks';
$string['evidence_grade'] = 'Järk: {$a}';
$string['evidence_idnumber_certification'] = 'Saadud tunnistuse ID: {$a}';
$string['evidence_idnumber_course'] = 'Sooritatud kursuse ID: {$a}';
$string['evidence_importid'] = 'Impordi ID: {$a}';
$string['evidence_shortname_certification'] = 'Saadud tunnistus: {$a}';
$string['evidence_shortname_course'] = 'Sooritatud kursus: {$a}';
$string['evidencetype'] = 'Tõendite vaiketüüp';
$string['evidencetype_help'] = 'Kõik kursused või tunnistused, mida ei leita, lisatakse jaotisse Õpingute ülevaade tõendina.

Valige tõendite vaiketüüp, mida soovite kasutada.';
$string['fieldcountmismatch'] = 'Väljade arv ei sobi';
$string['fileisinuse'] = 'Faili kasutatakse praegu mujal: {$a}';
$string['importactioncertification'] = 'Impordi toiming';
$string['importactioncertificationcertify'] = 'Sertifitseeri sertifitseerimata kasutajad';
$string['importactioncertification_help'] = 'Valige, milline toiming imporditud kirjetega tehakse.

<strong>Salvesta ajalukku</strong>

* Imporditud kirjed lisatakse ajalukku.
* Kasutajate tunnistuste olek jääb samaks.

<strong>Sertifitseeri sertifitseerimata kasutajad</strong>

* Kui kasutaja on juba sertifitseeritud, lisatakse imporditud kirje ajalukku.
* Kui kasutaja pole praegu sertifitseeritud, kasutatakse imporditud kirjet selleks, et märkida ta sertifitseerituks. Vajaduse korral võib sertifitseerimisaken avaneda ja/või aeguda järgmise cron-avaldise käitamise ajal, mille tagajärjel liigutatakse sooritus ajalukku.

<strong>Sertifitseeri, kui on hilisem</strong>

* Kui kasutaja on juba sertifitseeritud ja imporditud soorituse kuupäev on hilisem kui praeguse soorituse kuupäev, siis liigutatakse praegune sooritus ajalukku ja kasutaja märgitakse sertifitseerituks imporditud soorituse kuupäeval.
* Kui kasutaja on juba sertifitseeritud ja imporditud soorituse kuupäev on praeguse soorituse kuupäevast varasem, siis lisatakse imporditud kirje ajalukku.
* Kui kasutaja pole praegu sertifitseeritud, kasutatakse imporditud kirjet selleks, et märkida ta sertifitseerituks. Vajaduse korral võib sertifitseerimisaken avaneda ja/või aeguda järgmise cron-avaldise käitamise ajal, mille tagajärjel liigutatakse sooritus ajalukku.

<strong>Märkused</strong>

* Kui kirje imporditakse kasutaja jaoks, kellele sertifitseerimist ei ole määratud, luuakse tema jaoks eraldi kasutaja määramine ning talle määratakse sertifitseerimine. Esmalt toimub määramine (või ümbermääramine), seejärel töödeldakse imporditud kirje, olenemata valitud toimingust või tulemusest.
* Kui kasutaja on importimise ajal märgitud sertifitseerituks ja ümbersertifitseerimisakna avamiskuupäev on minevikus, avatakse croni käitamise ajal ümbersertifitseerimisaken ja lähtestatakse praegune kursuse edenemine. Kui see pole soovitud tulemus, peaks tõenäoliselt olema valitud suvand Salvesta ajalukku.';
$string['importactioncertificationhistory'] = 'Salvesta ajalukku';
$string['importactioncertificationnewer'] = 'Sertifitseeri, kui on hilisem';
$string['importcertification'] = '{$a} Kirjed on edukalt tunnistustena imporditud';
$string['importcourse'] = '{$a} Kirjed on edukalt kursustena imporditud';
$string['importedby'] = 'Importija:';
$string['importerrors'] = '{$a} Andmevigadega kirjed – neid ignoreeriti';
$string['importevidence'] = '{$a} Tõenditena loodud kirjed';
$string['importing'] = 'Soorituse ajaloo üleslaadimine – importimine {$a}';
$string['importnone'] = 'Ühtegi kirjet ei imporditud';
$string['importnotready'] = 'Importimine pole valmis, kontrollige ülaltoodud tõrkeid';
$string['importresults'] = 'Impordi tulemused';
$string['importsource'] = 'Impordi allikas';
$string['importtotal'] = '{$a} Kirjete koguarv';
$string['invalidcompletiondate'] = 'Sooritamise kuupäev on sobimatu';
$string['invalidfilenames'] = 'Need on sobimatud failinimed ja neid ignoreeritakse: {$a}';
$string['invalidfilesource'] = 'Faili allika säte on sobimatu {$a}';
$string['missingfields'] = 'Need väljad puuduvad, kontrollige CSV-lähtefaile:';
$string['nocourse'] = 'Kursus puudub';
$string['nomanualenrol'] = 'Kursusel peab olema käsitsi registreerimine';
$string['nothingtoimport'] = 'Importimist ootavaid faile ei ole';
$string['nousername'] = 'Kasutajanimi puudub';
$string['overrideactivecertification'] = 'Tühista aktiivsed tunnistused';
$string['overrideactivecourse'] = 'Tühista praegused kursuse sooritamised';
$string['pluginname'] = 'Sooritamisajaloo importimine';
$string['report_certification'] = 'Tunnistuse impordiaruanne';
$string['report_course'] = 'Kursuse impordiaruanne';
$string['resetabove'] = 'Lähtesta valitud üksused';
$string['resetcertification'] = 'Kas soovite sertifitseerimisaruande andmed lähtestada?';
$string['resetcomplete'] = 'Üksuse {$a} aruandlusandmete lähtestamine on lõpuleviidud';
$string['resetconfirm'] = 'Kas soovite kindlasti üksuse {$a} aruandlusandmed lähtestada?';
$string['resetcourse'] = 'Kas soovite kursuse aruandlusandmed lähtestada?';
$string['resetfailed'] = 'Üksuse {$a} aruandlusandmete lähtestamine ebaõnnestus';
$string['resetimport'] = 'Lähtesta aruandlusandmed';
$string['rpl'] = 'Sooritamisajaloo importimine – imporditud hinne = {$a}';
$string['runimport'] = 'Käivita import';
$string['selectanevidencedatefield'] = 'Valige tõendite valmimise kuupäeva välja';
$string['selectanevidencedescriptionfield'] = 'Valige tõendite kirjelduse väli';
$string['settings'] = 'Seaded';
$string['sourcefile'] = 'Lähtefaili nimi';
$string['sourcefile_beginwith'] = 'Lähtefaili nimi peab sisaldama faili asukoha täielikku teed ja selle algus peab olema {$a}';
$string['sourcefile_help'] = 'Sisestage serveris faili nimi ja faili asukoha täielik tee serveris.

Nt: /var/sitedata/csvimport/course.csv

See võimaldab teil faili üles laadida väliselt, FTP kaudu, mitte HTTP kaudu vormi abil.

Pidage meeles, et originaalfail teisaldatakse ja kustutatakse impordiprotsessi ajal';
$string['sourcefile_noconfig'] = 'Serveris faili asukoha määramiseks on vaja täiendavaid konfiguratsiooniseadeid. Võtke ühendust oma süsteemiadministraatoriga.';
$string['sourcefilerequired'] = 'Lähtefaili nimi on kohustuslik';
$string['sourcefile_validation'] = 'Lähtefaili nimi ei alga nõutava teega';
$string['timeuploaded'] = 'Üleslaadimise aeg';
$string['unreadablefile'] = 'Fail on loetamatu: {$a}';
$string['uploadcertification'] = 'Laadi tunnistuse CSV üles';
$string['uploadcertificationintro'] = 'See impordib ajalookirjeid CSV-failist tunnistustena.
Kõik sertifikaadid, mida praeguses süsteemis ei ole, luuakse jaotisse Õpingute ülevaade tõendina.

CSV-fail peaks sisaldama faili esimeses reas järgmisi veerge

{$a}

Märkus. Tähtaja väli peaks näitama, milline oli tähtaeg sooritamise ajal, mitte sooritamise aegumistähtaega. Veerg tuleb esitada CSV-failis, kuid selle võib jätta ka tühjaks. Kui ümbersertifitseerimisele on määratud säte Kasuta tunnistuse aegumiskuupäeva või Kasuta fikseeritud aegumiskuupäeva, siis arvutatakse aegumiskuupäev üleslaaditud tähtaja välja põhjal. Kui see on tühi või kui ümbersertifitseerimisele on määratud säte Kasuta sertifitseerimise sooritamise kuupäeva, siis kasutatakse ainult aegumistähtaja arvutamiseks ainult sooritamise kuupäeva';
$string['uploadcourse'] = 'Laadi kursuse CSV üles';
$string['uploadcoursecustomfieldsintro'] = 'CSV-faili võib lisada ka täiendavaid veerge, et lubada kohandatud välja andmete üleslaadimist tõenditena

{$a}';
$string['uploadcourseintro'] = 'See impordib CSV-failist ajaloolisi sooritamiskirjeid ja registreerib kasutajaid määratud kursustele.
Kõik kursused, mida praeguses süsteemis ei ole, luuakse jaotisse Õpingute ülevaade tõendina.

CSV-fail peaks sisaldama faili esimeses reas järgmisi veerge

{$a}';
$string['uploadfilerequired'] = 'Valige üleslaadimiseks fail';
$string['uploadsuccess'] = 'Failid on edukalt üles laaditud';
$string['uploadvia_directory'] = 'Teise võimalusena võite CSV-faile üles laadida serveri kataloogi kaudu';
$string['uploadvia_form'] = 'Teise võimalusena võite CSV-faile üles laadida vormi kaudu';
$string['usernamenotfound'] = 'Kasutajanime ei leitud';
$string['validfilenames'] = 'Pange tähele, et need on ainsad kehtivad failinimed; kõike muud ignoreeritakse:';
$string['viewingwithembeddedfilters'] = 'Praegu kuvatakse sisseehitatud filtritega kirjeid';
$string['viewreports'] = 'Kuva imporditõrked';
