<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'et', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Määramise kirjeldus';
$string['assignmentintro'] = 'Määramise sissejuhatus';
$string['assignmentname'] = 'Määramise nimi';
$string['assignmenttype'] = 'Määramise tüüp';
$string['feedbackcomment'] = 'Tagasiside kommentaar';
$string['gradescalevalues'] = 'Järgu skaalaväärtused';
$string['lastmodifiedgrade'] = 'Viimati muudetud (järk)';
$string['lastmodifiedsubmission'] = 'Viimati muudetud (esitamine)';
$string['maxgrade'] = 'Maksimaalne järk';
$string['mingrade'] = 'Minimaalne järk';
$string['nograde'] = 'Järguta';
$string['sourcetitle'] = 'Määramise esitamised';
$string['submissiongrade'] = 'Esitamise järk';
$string['type_assignment'] = 'Määramine';
$string['type_base'] = 'Järk';
$string['type_comment'] = 'Määramine';
$string['type_grade_grades'] = 'Järk';
$string['type_scale'] = 'Järk';
