<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'et', branch 't17-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Loote uue sihtrühma nimega „{$a}“';
$string['actions'] = 'Toimingud';
$string['addcertifications'] = 'Lisa tunnistusi';
$string['addcohort'] = 'Loo uus sihtrühm';
$string['addcourses'] = 'Lisa kursusi';
$string['addenrolledlearning'] = 'Lisa registreeritud õppe üksuseid';
$string['addnewmembers'] = 'Muuda kasutaja liikmeks, kui ta vastab reeglitekogumi kriteeriumidele';
$string['addprograms'] = 'Lisa programme';
$string['addremovehelp'] = 'Kasutajate lisamine või eemaldamine';
$string['addremovehelp_help'] = 'Saate kasutada neid valikuid, et määrata, kas kasutaja peaks olema liikmena sihtrühma lisatud
või sellest eemaldatud.

Mõlema valiku tühistamine jätab liikmelisuse ootele, kuni muudetakse üht (või mõlemat) valikut.';
$string['addremovelabel'] = 'Värskenda liikmelisust automaatselt';
$string['addrule'] = 'Lisa reegel';
$string['addruleset'] = 'Lisa reeglite kogum';
$string['addvisiblelearning'] = 'Lisa nähtav õppetöö';
$string['alertmembers'] = 'Teatised';
$string['alertmembersaffected'] = 'Saada teatiseid ainult mõjutatud liikmetele';
$string['alertmembersall'] = 'Saada teatised kõikidele liikmetele';
$string['alertmembers_help'] = '**Do not send alerts -**
Kui liikmeid rühmale lisatakse või sellest eemaldatakse, ei saadeta liikmetele teatiseid.

**Send alerts to affected members only -**
Kui see on valitud, saadetakse liikmetele teavitused siis, kui nad lisatakse sihtrühma või sellest eemaldatakse.

**Send alerts to all members -**
Nagu eespool, aga kõikide liikmete jaoks.';
$string['alertmembersnone'] = 'Ära saada teatisi';
$string['and'] = 'JA';
$string['andcohort'] = 'JA …';
$string['anycohort'] = 'Mis tahes';
$string['approvechanges'] = 'Kiida muudatused heaks';
$string['assign'] = 'Määra';
$string['assignenrolledlearningcertification'] = 'Lisa registreeritud õppele tunnistusi';
$string['assignenrolledlearningcourse'] = 'Lisa registreeritud õppele kursuseid';
$string['assignenrolledlearningprogram'] = 'Lisa registreerunud õppele programme';
$string['assignmemberstocohort'] = 'Määra sihtrühmale liikmed';
$string['assignroles'] = 'Määra rollid';
$string['assignto'] = 'Sihtrühma {$a} liikmed';
$string['assignvisiblelearningcertification'] = 'Lisa nähtavale õppetööle tunnistusi';
$string['assignvisiblelearningcourse'] = 'Lisa nähtavale õppetööle kursusi';
$string['assignvisiblelearningprogram'] = 'Lisa nähtavale õppetööle programme';
$string['associationactionsenrolled'] = 'Toimingud';
$string['associationactionsvisible'] = 'Toimingud';
$string['associationcertificationsonly'] = 'Kuva ainult tunnistused';
$string['associationcoursesonly'] = 'Kuva ainult kursused';
$string['associationenrolled'] = 'Registreerunud';
$string['associationname'] = 'Nimi';
$string['associationnameiconlink'] = 'Nimi (koos ikooni ja linkiga)';
$string['associationprogramcompletionlink'] = 'Sooritamine';
$string['associationprogramsonly'] = 'Kuva ainult programme';
$string['associationtype'] = 'Tüüp';
$string['audiencevisibility'] = 'Sihtrühmapõhine nähtavus';
$string['autocreatenew'] = 'Dünaamiline loomine';
$string['autocreatenew_help'] = 'Igale uuele kasutajale, kellest saab selle sihtrühma liige, luuakse nende sätete põhjal automaatselt uus koolitusplaan.

Kui sättele „sellel mallil põhinev olemasolev, automaatselt loodud plaan“ pole määratud välistatud kasutajaid, siis ei ole koolitusplaanide automaatne loomine saadaval.

Kui kasutaja sihtrühmast eemaldatakse, jäävad kõik loodud koolitusplaanid alles';
$string['autocreatenewoff'] = 'Koolitusplaane ei looda automaatselt kasutajatele, kes tulevikus selle sihtrühma liikmeks saavad.';
$string['autocreatenewon'] = 'Uued koolitusplaanid luuakse automaatselt igale uuele kasutajale, kellest saab sihtrühma liige.';
$string['autocreateplan'] = 'Loo plaane automaatselt';
$string['autocreateplan_help'] = 'Loo automaatselt selle sihtrühma liikmete jaoks koolitusplaane valitud plaani malli põhjal';
$string['backtocohorts'] = 'Tagasi sihtrühmadele';
$string['cancel'] = 'Tühista';
$string['cancelchanges'] = 'Tühista muudatused';
$string['cannoteditcohort'] = 'Seda sihtrühma ei saa pärast loomist enam muuta';
$string['categorycohorts'] = 'Kategooria sihtrühmad';
$string['ccdatedescafter'] = 'Kasutaja lõpetas selle kursuste loendi pärast {$a}:';
$string['ccdatedescbefore'] = 'Kasutaja lõpetas selle kursuste loendi enne {$a}:';
$string['ccdescall'] = 'Kasutaja on lõpetanud kõik selle loendi kursused:';
$string['ccdescany'] = 'Kasutaja on lõpetanud selles loendis mõne kursuse:';
$string['ccdescnotall'] = 'Kasutaja pole kõiki selle loendi kursusi sooritanud:';
$string['ccdescnotany'] = 'Kasutaja pole ühtegi selle loendi kursust sooritanud:';
$string['ccdurationdesclessthan'] = 'Kasutaja sooritas selle loendi kursused vähem kui {$a} päevaga:';
$string['ccdurationdescmorethan'] = 'Kasutaja sooritas selle loendi kursused rohkem kui {$a} päevaga:';
$string['checkboxno'] = 'Märkimata';
$string['checkboxyes'] = 'Märgitud';
$string['childrenincluded'] = 'sh allüksused';
$string['choose'] = 'Vali';
$string['choosecohorts'] = 'Vali sihtrühmad';
$string['chooseitem'] = 'Vali ese';
$string['chooseplantemplate'] = 'Vali mall';
$string['cleanuptask'] = 'Eemalda kohordile määratud rollid';
$string['clear'] = 'Tühjenda';
$string['clonecohort'] = 'Klooni sihtrühm';
$string['cloneconfirm'] = 'Kas soovite tõesti sihtrühmast {$a} koopia luua?';
$string['clonename'] = 'Koopia üksusest {$a}';
$string['clonethiscohort'] = 'Klooni see sihtrühm';
$string['cohort'] = 'Sihtrühm';
$string['cohortadminreportname'] = 'Sihtrühma administraatori ekraan';
$string['cohortalertoptions'] = 'Hoiatussuvandid';
$string['cohortalertoptions_help'] = '**Audiences alert settings** võimaldavad sobivate õigustega kasutajal määrata jaotise Sihtrühm redigeerimislehel kasutajatele saadaval olevad hoiatussuvandid. See säte mõjutab kõiki jaotise **Audience** redigeerimislehti.

Kui on valitud mitu suvandit, saab kasutaja hoiatuste rippmenüüst valida oma eelistatud suvandid.

Kui ükski suvand pole valitud, on hoiatusfunktsioon keelatud.';
$string['cohortapplyinbackground'] = 'Rakenda dünaamilise sihtrühma liikmesuse muudatused taustal';
$string['cohortapplyinbackground_help'] = 'Dünaamilise sihtrühma liikmesust tuleb värskendada pärast sihtrühma reegli muudatuste kinnitamist, mille lõpuleviimine võib võtta teatud aja. Kui see on märgitud, planeeritakse värskendused taustatoimingutena. Kui see on märkimata, toimuvad värskendused kohe, mistõttu peab muudatusi kinnitav kasutaja ootama värskenduse lõpulejõudmist.';
$string['cohort:assign'] = 'Sihtgrupi liikmete määramine';
$string['cohort_associations'] = 'Sihtrühmaga seotud õppimine';
$string['cohort_associations_visible'] = 'Sihtrühmaga seotud nähtav õpe';
$string['cohortbrokenrule'] = '{$a->type} – {$a->name} => Seda reeglit on rikutud';
$string['cohortbrokenrulesmessage'] = 'Leitud on mõned rikutud reeglid.
Kuna reegleid on rikutud, ei saa sihtrühma liikmesust värskendada.

Järgmine dünaamiline sihtrühm vajab teie tähelepanu:';
$string['cohortbrokenrulesnotice'] = 'Leitud on mõned rikutud reeglid. Kuna reegleid on rikutud, ei saa sihtrühma liikmesust värskendada';
$string['cohortbrokenrulesubject'] = 'Leitud on mõned rikutud reeglid';
$string['cohortbugfixingxrules'] = 'Süsteem parandas automaatselt {$a} sihtrühma reegli(t).';
$string['cohortbugheading'] = 'Totara versioonides 2.4.8–2.4.12 oli programmiviga, mis võis mõjutada teie
sait. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">Lisateave selle probleemi kohta.</a>';
$string['cohortbugneedfixing'] = 'Süsteem on kindlaks teinud, et mõjutada võidi järgmisi reegleid, kuid ei suuda neid automaatselt parandada. Kui versioonitäiendus on lõpule jõudnud, vaadake üle need
reeglid ja veenduge, et need oleksid õiged.';
$string['cohortbugnounfixable'] = 'Kõik tuvastatud probleemid on lahendatud. Rohkem toiminguid pole vaja.';
$string['cohortdateactive'] = 'Aktiivne';
$string['cohortdatealreadyended'] = 'Juba lõppenud';
$string['cohortdatenotyetstarted'] = 'Pole veel alanud';
$string['cohortenrolledlearningselect'] = 'Registreeritud õppe kuvamiseks <a href="{$a}">valige sihtrühm</a> ning klõpsake seejärel vahekaarti Registreeritud õpe.';
$string['cohortenrolledreportname'] = 'Sihtrühm: registreeritud õpe';
$string['cohortglobalsettings'] = 'Sihtrühma üldsätted';
$string['cohort:manage'] = 'Sihtrühmade haldamine';
$string['cohort:managerules'] = 'Halda dünaamilise sihtrühma reegleid';
$string['cohortmembers'] = 'Sihtrühma liikmed';
$string['cohortmembersselect'] = 'Sihtrühma liikmete kuvamiseks <a href="{$a}">valige sihtrühm</a> ning klõpsake seejärel vahekaarti Liikmete kuvamine.';
$string['cohortmsgalreadyended'] = 'See sihtrühm on mitteaktiivne, sest selle <strong>lõppkuupäev</strong> on minevikus: <strong>{$a}</strong>. Ühtegi kasutajat ei registreerita ühtegi õppeainesse, kui see sihtrühm on mitteaktiivne, ja kõik selle sihtrühmaga seotud olemasolevad registreerumised loetakse kehtetuks.';
$string['cohortmsgalreadyendedlimited'] = 'See sihtrühm on mitteaktiivne, sest selle <strong>lõppkuupäev</strong> on minevikus: <strong>{$a}</strong>. See tähendab, et armatuurlauad, millele sellel sihtrühmal on juurdepääs, pole saadaval ja kui see on dünaamiline sihtrühm, siis seda automaatselt ei värskendata.';
$string['cohortmsgnotyetstarted'] = 'See sihtrühm on mitteaktiivne, sest selle <strong>alguskuupäev</strong> on tulevikus: <strong>{$a}</strong>. Ühtegi kasutajat ei registreerita ühtegi õppeainesse, kui see sihtrühm on mitteaktiivne, ja kõik selle sihtrühmaga seotud olemasolevad registreerumised loetakse kehtetuks.';
$string['cohortmsgnotyetstartedlimited'] = 'See sihtrühm on mitteaktiivne, sest selle <strong>alguskuupäev</strong> on tulevikus: <strong>{$a}</strong>. See tähendab, et armatuurlauad, millele sellel sihtrühmal on juurdepääs, pole saadaval ja kui see on dünaamiline sihtrühm, siis seda automaatselt ei värskendata.';
$string['cohortname'] = 'Sihtrühma nimi';
$string['cohortoperatorandlabel'] = 'AND (liikmed on igas reeglikogumis)';
$string['cohortoperatorlabel'] = 'Liikmesuse säte iga reeglikogumi vahel';
$string['cohortoperatorlabel_help'] = 'See säte määrab, kuidas sihtrühma reeglid käituvad, kui määrate rohkem kui ühe reeglikogumi. See põhineb loogilistel operaatoritel AND ning OR.

* Kui operaator on AND, siis lisatakse kasutaja sihtrühmale ainult juhul, kui ta vastab <strong>kõigi</strong> reeglikogumite tingimustele. (Ta jäetakse välja juhul, kui ta ei vasta kasvõi ühele reeglikogumile)
* Kui operaator on OR, siis lisatakse kasutaja sihtrühmale ainult juhul, kui ta vastab <strong>ühe</strong> mis tahes reeglikogumi tingimustele. (Ta peab kaasatud olemiseks vastama ainult ühe reeglikogumi tingimustele)

Pange tähele, et igal reeglikogumil on oma eraldiseisev loogiline operaator, mis näitab reeglite vahelist suhet selles reeglikogumis.';
$string['cohortoperatororlabel'] = 'OR (liikmed on mis tahes reeglikogumis)';
$string['cohortruleschanged'] = 'Sihtrühma reegleid on muudetud';
$string['cohortruleschangedadhocnote'] = 'Sihtrühma liikmesuse värskendamine on planeeritud hiljem.';
$string['cohortruleschangednote'] = 'Sihtrühma liikmesus värskendatakse kohe pärast kinnitamist; see võib natuke aega võtta.';
$string['cohorts'] = 'Sihtrühmad';
$string['cohortsaddenrolled'] = 'Lisa registreeritud sihtrühmi';
$string['cohortsaddvisible'] = 'Lisa nähtavaid sihtrühmi';
$string['cohortsin'] = 'Olemasolevad sihtrühmi';
$string['cohort:view'] = 'Sihtrühmade kasutamine ja liikmete kuvamine';
$string['cohortvisiblelearningselect'] = 'Nähtava õppe kuvamiseks <a href="{$a}">valige sihtrühm</a> ning klõpsake seejärel vahekaarti Nähtav õpe.';
$string['cohortvisiblereportname'] = 'Sihtrühm: nähtav õpe';
$string['complete'] = 'Lõpetatud';
$string['completioncriteria'] = 'Sooritamise kriteeriumid';
$string['completiondurationdays'] = 'päev(a)';
$string['completiondurationmenulessthan'] = 'vähem kui';
$string['completiondurationmenumorethan'] = 'rohkem kui';
$string['completionmenuall'] = 'on sooritanud kõik';
$string['completionmenuany'] = 'on sooritanud mõne';
$string['completionmenunotall'] = 'EI ole sooritanud kõiki';
$string['completionmenunotany'] = 'EI ole sooritanud ühtegi';
$string['completionusercompletedbeforeafter'] = 'Kasutaja sooritas:';
$string['component'] = 'Allikas';
$string['configaudiencevisibility'] = 'Nähtavuse vaikesuvand, kui saidiülene sihtrühmapõhine nähtavusesäte on lubatud';
$string['configenableaudiencevisibility'] = 'Kui see lubatakse, lülitub kursuse, programmi ja tunnistuse nähtavus täpsemale liidesele, mis toetab sihtrühmadele visuaalse õppimise määramist saidi tasandil.

Pärast lubamist saab iga üksiku kursuse, programmi või tunnistuse nähtavuseks määrata Nähtav kõigile kasutajatele, Nähtav registreeritud kasutajatele või Nähtav registreeritud kasutajatele ja valitud sihtrühmade liikmetele. Kui valitud on säte Nähtav registreeritud kasutajatele ja valitud sihtrühmade liikmetele, siis on kursus, programm või tunnistus nähtav ainult registreeritud kasutajatele ja mis tahes määratud sihtgruppidesse kuuluvatele kasutajatele.

<strong>Hoiatus.</strong> Selle sätte lubamine muudab kursuste, programmide ja tunnistuste nähtavust kogu saidil – olemasolevad sätted Nähtavus ja „viewhiddencourses“ enam ei kehti, seega võivad peidetud kursused, programmid ja tunnistused muutuda nähtavaks.';
$string['confirmcreateplansmessage'] = 'See loob {$a} kasutajale uusi koolitusplaane.';
$string['confirmdynamiccohortcreation'] = 'Kinnita dünaamilise sihtrühma loomine';
$string['confirmnousers'] = 'Ühelegi kasutajale pole vaja koolitusplaane luua.';
$string['contains'] = 'sisaldab';
$string['continue'] = 'Kas soovite jätkata?';
$string['copy'] = 'Kopeeri';
$string['coursecohortsenrolled'] = 'Kursuse sihtrühmad (registreeritud)';
$string['coursecohortsvisible'] = 'Kursuse sihtrühmad (nähtavad)';
$string['createdynamiccohort'] = 'Loo dünaamiline sihtrühm';
$string['createforexistingautoplan'] = 'sellel mallil põhinev olemasolev, automaatselt loodud plaan';
$string['createforexistingcompleteplan'] = 'on sellel mallil põhinev sooritatud plaan';
$string['createforexistingmanualplan'] = 'sellel mallil põhinev olemasolev käsitsi loodud plaan';
$string['createlpforaudience'] = 'Loo selle sihtrühma kasutajatele koolitusplaanid';
$string['createlpforaudienceblurb'] = 'Sellel lehel saate automaatselt luua koolitusplaane kõigile kasutajatele, kes on praegu sellesse sihtrühma määratud.';
$string['createnewcohort'] = 'Loo uus sihtrühm';
$string['createplans'] = 'Loo plaane';
$string['createplansfornewmembers'] = 'Saate automaatselt luua uue koolitusplaani igale uuele kasutajale, kellest saab selle sihtrühma liige';
$string['createplanstatus'] = 'Loo uusi plaane olekuga';
$string['createplanstatus_help'] = 'See on loodud plaanidele antav olek';
$string['criteria'] = 'Kriteeriumid';
$string['criteriaoptional'] = 'Kõik kriteeriumid on valikulised, kuid peate valima vähemalt ühe variandi.';
$string['currentusers'] = 'Praegused kasutajad';
$string['currentusersmatching'] = 'Praegused sobivad kasutajad';
$string['dateformathint'] = '&nbsp;<strong>Vorming:</strong> pp/kk/aa';
$string['dateformatlongyearhint'] = '&nbsp;<strong>Vorming:</strong> {$a}';
$string['dateisafter'] = 'on sellel kuupäeval ja pärast {$a}';
$string['dateisafterfutureduration'] = 'on rohkem kui {$a} päev(a) tulevikus';
$string['dateisbefore'] = 'on varem {$a}';
$string['dateisbeforepastduration'] = 'on rohkem kui {$a} päev(a) tagasi';
$string['dateisinfutureduration'] = 'on tulevase {$a} päeva jooksul';
$string['dateisinnextxdays'] = 'on järgmise {$a} päeva jooksul';
$string['dateisinpastduration'] = 'on möödunud {$a} päeva jooksul';
$string['datemenubeforepastduration'] = 'Kustuta sihtrühm';
$string['datemenudurationafterfuture'] = 'pärast tulevast';
$string['datemenudurationbeforepast'] = 'enne eelmist';
$string['datemenudurationwithinfuture'] = 'tulevase jooksul';
$string['datemenudurationwithinpast'] = 'eelmise jooksul';
$string['datemenufixeddateafter'] = 'pärast';
$string['datemenufixeddateafterandon'] = 'sellel kuupäeval ja pärast';
$string['datemenufixeddatebefore'] = 'enne';
$string['datemenufixeddatebeforeandon'] = 'enne ja kuupäeval';
$string['delcohort'] = 'Kustuta sihtrühm';
$string['delconfirm'] = 'Kas soovite tõesti kustutada sihtrühma {$a}?';
$string['deletelearningconfirm'] = 'Kas soovite kindlasti selle õppeüksuse kustutada?';
$string['deletelearningitem'] = 'Kustuta';
$string['deleterule'] = 'Kustuta reegel';
$string['deleteruleconfirm'] = 'Kas soovite kindlasti selle reegli kustutada?';
$string['deleteruleparam'] = 'Kustuta reegliüksus';
$string['deleteruleparamconfirm'] = 'Kas soovite kindlasti selle reegliüksuse kustutada?';
$string['deletethiscohort'] = 'Kustuta see sihtrühm';
$string['directreportsno'] = 'Otsearuannet ei ole';
$string['directreportsyes'] = 'Otsearuanded on olemas';
$string['doesnotcontain'] = 'ei sisalda';
$string['duplicateidnumber'] = 'Sama ID-numbriga sihtrühm on juba olemas';
$string['durationdays'] = 'päev(a)';
$string['dynamic'] = 'Dünaamiline';
$string['dynamiccohortcriteria'] = 'Dünaamilise sihtrühma kriteeriumid';
$string['dynamiccohortcriterialower'] = 'Dünaamilise sihtrühma kriteeriumid';
$string['editcohort'] = 'Redigeeri sihtrühma';
$string['editdetails'] = 'Redigeeri üksikasju';
$string['editmembers'] = 'Redigeeri liikmeid';
$string['editrule'] = 'Redigeeri reeglit';
$string['editrules'] = 'Reeglikogumid';
$string['enableaudiencevisibility'] = 'Luba sihtrühmapõhine nähtavus';
$string['enddate'] = 'Lõppkuupäev';
$string['enddate_help'] = 'Kui esitatakse lõppkuupäev, loetakse sihtrühm pärast lõppkuupäeva tühjaks.';
$string['enddatelimited'] = 'Lõppkuupäev';
$string['enddatelimited_help'] = 'Kui esitatakse lõppkuupäev:

* Selle sihtrühma antud juurdepääs armatuurlaudadele pole pärast seda kuupäeva saadaval.
* Kui see on dünaamiline sihtrühm, ei värskendata sihtrühma liikmeid pärast seda kuupäeva automaatselt';
$string['endswith'] = 'lõpeb:';
$string['enrolledcohorts'] = 'Registreeritud sihtrühmad';
$string['enrolledlearning'] = 'Registreeritud õpe';
$string['entervaliddate'] = 'Sisestage kehtiv kuupäev';
$string['equalto'] = 'Võrdne väärtusega';
$string['error:badcohortid'] = 'Selle ID-ga sihtrühma ei ole';
$string['error:baddate'] = 'Määrake õige kuupäev';
$string['error:baddateoption'] = 'Peate tegema valiku';
$string['error:badduration'] = 'Määrake päevadele kehtiv väärtus';
$string['error:badresponsefromajax'] = 'Viga: ekslik vastus Ajaxilt';
$string['error:badrule'] = 'Üksuse {$a} jaoks ei leitud ühtegi reeglimääratlust';
$string['error:badruleonupgrade'] = 'Dünaamiline sihtrühm {$a} sisaldab kriteeriume, mis põhinevad tüübi textarea kasutajaprofiilil customfield. Totara 2.2 sihtrühmades seda tüüpi kriteeriume enam ei toetata. Peaksite pärast versioonitäiendust kontrollima sihtrühma {$a} reegleid ja tegema vajalikud muudatused.';
$string['error:capabilitycohortview'] = 'Teil pole sihtrühmade kuvamiseks vajalikke õigusi';
$string['error:couldnotapprovechanges'] = 'Viga muudatuste kinnitamisel';
$string['error:couldnotcancelchanges'] = 'Viga muudatuste tühistamisel';
$string['error:couldnotupdateglobalsettings'] = 'Üldsätete värskendamisel ilmnes viga';
$string['error:couldnotupdatemembershipoption'] = 'Liikmesuse valiku värskendamisel ilmnes viga';
$string['error:dateformat'] = 'Sisestage kuupäev vormingus {$a}';
$string['error:mustpickonevalue'] = 'Peate määrama vähemalt ühe väärtuse';
$string['error:noeditdynamiccohort'] = 'See on dünaamiline sihtrühm. Selle liikmeid ei saa otse redigeerida.';
$string['error:noresponsefromajax'] = 'Viga: Ajaxilt ei ole vastust';
$string['error:notdynamiccohort'] = 'See ei ole dünaamiline sihtrühm.';
$string['error:notenoughvisibility'] = 'Teil pole lubatud seda sisu kuvada.';
$string['error:novisibleaudiencesselected'] = 'Suvandi Nähtav registreeritud kasutajatele ja valitud sihtrühmade liikmetele valimisel tuleb lisada sihtrühmad';
$string['error:rulemissing'] = 'Kohustuslik parameeter (reegel) puudus';
$string['error:rulemissingparams'] = 'See reegel ei ole määratletud.';
$string['error:startafterfinish'] = 'Alguskuupäev ei tohi olla lõppkuupäevast hilisem';
$string['error:typecompletion'] = 'Reeglimääratluse tüüp on vale';
$string['error:unknownbuttonclicked'] = 'Klõpsati tundmatut nuppu';
$string['error:visiblelearningdisabled'] = 'Nähtav õpe ei ole lubatud.';
$string['eventcertificationitemadded'] = 'Tunnistuse üksus on lisatud';
$string['eventcertificationitemdeleted'] = 'Tunnistuse üksus on kustutatud';
$string['eventcohortmembershipoptionsupdated'] = 'Kohordi liikmelisuse valikud on värskendatud';
$string['eventcohortoperatorupdated'] = 'Kohordi operaator on värskendatud';
$string['eventcourseitemadded'] = 'Kursuse üksus on lisatud';
$string['eventcourseitemdeleted'] = 'Kursuse üksus on kustutatud';
$string['eventdraftdiscarded'] = 'Mustand on kõrvaldatud';
$string['eventdraftsaved'] = 'Mustand on salvestatud';
$string['eventlearningitemadded'] = 'Nähtava õppe üksus on lisatud';
$string['eventlearningitemdeleted'] = 'Nähtava õppe üksus on kustutatud';
$string['eventprogramitemadded'] = 'Programmi üksus on lisatud';
$string['eventprogramitemdeleted'] = 'Programmi üksus on kustutatud';
$string['eventrulecreated'] = 'Reegel on loodud';
$string['eventruledeleted'] = 'Reegel on kustutatud';
$string['eventruleparamdeleted'] = 'Reegli parameeter on kustutatud';
$string['eventrulesetcreated'] = 'Reeglikogum on loodud';
$string['eventrulesetdeleted'] = 'Reeglikogum on kustutatud';
$string['eventrulesetoperatorupdated'] = 'Reeglikogumi operaator on värskendatud';
$string['eventruleupdated'] = 'Reegel on värskendatud';
$string['excludeuserswho'] = 'Välista kasutajaid, kes';
$string['excludeuserswho_help'] = 'See seade võimaldab teil valida kasutajate tüüpe, kelle jaoks pole vaja plaane luua

**having an existing, manually created plan based on this template** <br />
Kui kasutajal on selle malli alusel põhinev tema või halduri käsitsi loodud plaan, siis talle uut plaani ei looda.

**having an existing, automatically created plan based on this template** <br />
Kui kasutajal on selle malli alusel automaatselt loodud plaan, siis talle uut plaani ei looda.

**have a completed plan based on this template** <br />
Kui see suvand on valitud, ei looda sellel mallil põhinevad plaanid sooritanud kasutajatele uut malli.';
$string['failedtoclone'] = 'Sihtrühma kloonimine ebaõnnestus';
$string['failedtodeleted'] = 'Sihtrühma kustutamine ebaõnnestus';
$string['globalsettings'] = 'Globaalsed sätted';
$string['globalsettingsupdated'] = 'Üldsätted on värskendatud';
$string['history'] = 'Ajalugu';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Kaasa allüksused';
$string['includechildrenno'] = 'Ära kaasa allüksusi';
$string['includechildrenyes'] = 'Kaasa allüksused';
$string['incohort'] = 'Sihtrühma(de)s';
$string['instructions:assignmentroles'] = 'Rolli valimisel määratakse selle sihtrühma kõik liikmed sellele süsteemikontekstis.';
$string['isempty'] = 'on tühi';
$string['isequalto'] = 'on võrdne väärtusega';
$string['isnotequalto'] = 'ei ole võrdne väärtusega';
$string['learningitemcourses'] = 'Kursused';
$string['learningitemprograms'] = 'Programmid';
$string['learningplan'] = 'Koolitusplaan';
$string['manageaudincevisibility'] = 'Halda sihtrühmapõhist nähtavust';
$string['members'] = 'Liikmed';
$string['memberscount'] = 'Suurus';
$string['membersupdated'] = 'Liikmed on värskendatud';
$string['menucohortsvisible'] = 'Menüüelementide sihtrühmad';
$string['msg:membersadded_toaffected_emailsubject'] = 'Teid on lisatud sihtrühma {$a->cohortname}';
$string['msg:membersadded_toaffected_notice'] = 'Teid on lisatud sihtrühma {$a->cohortname}';
$string['msg:membersadded_toall_emailsubject'] = 'Teie sihtrühma {$a->cohortname} on lisatud uusi liikmeid';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} liikmed on hiljuti lisatud teie sihtrühma {$a->cohortname}';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Sihtrühma liikmelisus on liikmelt {$a->cohortname} eemaldatud';
$string['msg:membersremoved_toaffected_notice'] = 'Te ei ole enam sihtrühma {$a->cohortname} liige';
$string['msg:membersremoved_toall_emailsubject'] = 'Liikmed on lahkunud teie sihtrühmast {$a->cohortname}';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} liikmed on nüüd lahkunud teie sihtrühmast {$a->cohortname}';
$string['mustselectonecriteria'] = 'Peate valima vähemalt ühe kriteeriumi';
$string['na'] = 'puudub';
$string['name'] = 'Sihtrühma nimi';
$string['namelink'] = 'Sihtrühma nimi (lingiga)';
$string['nocohorts'] = 'Ühtegi sihtrühma ei ole määratletud.';
$string['nocomponent'] = 'Loodud käsitsi';
$string['nocriteriaset'] = '(kriteeriume pole määratud, kustuta see sihtrühm)';
$string['noenrolledlearning'] = 'Selle sihtrühma jaoks pole registreeritud ühtegi õppeüksust.';
$string['nomembersdynamic'] = 'Sellel sihtrühmal ei ole ühtegi liiget (ükski kasutaja ei täida selle reegleid või selle liikmeloendit tuleb värskendada).';
$string['nomembersstatic'] = 'Selles sihtrühmas ei ole ühtegi liiget.';
$string['noorphans'] = 'Ei ole ühtegi orbkasutajat.';
$string['norolestoassign'] = 'Selles kontekstis ei saa rolle määrata';
$string['norules'] = 'Selle sihtrühma jaoks pole reegleid määratud.';
$string['notequalto'] = 'Ei võrdu väärtusega';
$string['notincohort'] = 'Ei kuulu sihtrühma(desse)';
$string['notvalidprofilefield'] = 'Valige kehtiv profiiliväli';
$string['novisiblelearning'] = 'Nähtavat õpet ei ole';
$string['numlearners'] = '# õppijat';
$string['numofmembers'] = 'Liikmete arv';
$string['ok'] = 'OK';
$string['or'] = 'VÕI';
$string['orachildof'] = '(või järgmise allüksus)';
$string['orcohort'] = 'VÕI …';
$string['organisation'] = 'Organisatsioon';
$string['orphanedusers'] = 'Sihtrühm „orvud“';
$string['orphanedusersreport'] = 'Sihtrühma orbasutajad';
$string['orphaneduserssource'] = 'Sihtrühma orbasutajad';
$string['orphanhelptext'] = 'Järgmised kasutajad ei kuulu ühegi praeguse sihtrühma hulka.';
$string['overview'] = 'Ülevaade';
$string['pcdatedescafter'] = 'Kasutaja sooritas selle loendi programmid pärast {$a}:';
$string['pcdatedescbefore'] = 'Kasutaja sooritas selle loendi programmid enne {$a}:';
$string['pcdescall'] = 'Kasutaja on sooritanud kõik selle loendi programmid:';
$string['pcdescany'] = 'Kasutaja on sooritanud mõne selles loendis oleva programmi:';
$string['pcdescnotall'] = 'Kasutaja ei ole sooritanud kõiki selle loendi programme:';
$string['pcdescnotany'] = 'Kasutaja ei ole sooritanud ühtegi selle loendi programmi:';
$string['pcdurationdesclessthan'] = 'Kasutaja sooritas selle loendi programmid vähem kui {$a} päevaga:';
$string['pcdurationdescmorethan'] = 'Kasutaja sooritas selle loendi programmid rohkem kui {$a} päevaga:';
$string['pleaseentervaliddate'] = 'Sisestage õige kuupäev vormingus pp/kk/aaaa';
$string['pleaseentervalidreason'] = 'Sisestage kehtiv põhjus';
$string['pleaseentervalidunit'] = 'Sisestage kehtiv ühik vahemikus 0 kuni 999';
$string['pleasepickaninstance'] = 'Valige üksus';
$string['pleasesearchmore'] = 'Täpsustage otsingut';
$string['pleasesetcompletiontimes'] = 'Määrake kõikide üksuste sooritamise aeg';
$string['pleaseusesearch'] = 'Kasutage otsingut';
$string['pluginname'] = 'Totara sihtrühmad';
$string['position'] = 'Ametikoht';
$string['potusers'] = 'Potentsiaalsed kasutajad';
$string['potusersmatching'] = 'Potentsiaalsed sobivad kasutajad';
$string['proceedtochangerules'] = '<br /> Kas soovite jätkata? <br />';
$string['programcohortsvisible'] = 'Programmi sihtrühmad (nähtavad)';
$string['querydebugheader'] = 'Päring';
$string['querydebugparams'] = 'Päringu parameetrid';
$string['removeoldmembers'] = 'Tühista kasutaja liikmelisus, kui ta ei vasta enam reeglikogumite kriteeriumidele';
$string['reportsdirectlyto'] = 'esitab aruande otse üksusele';
$string['reportsto'] = 'esitab aruande üksusele';
$string['role'] = 'Roll';
$string['rulecheckboxdialogdesc'] = 'Lisa reegel selle järgi, kas {$a} on märgitud või mitte.';
$string['ruledesc-all'] = 'Kasutaja ametikoht tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-enddates'] = 'Kasutaja mis tahes tööülesannete lõpukuupäev';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Kas kasutaja on oma mis tahes tööülesannetes haldur.';
$string['ruledesc-alljobassign-orgid'] = 'Kasutaja organisatsioon tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Kasutaja organisatsiooni ID-number tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-orgnames'] = 'Kasutaja organisatsiooni nimi tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-orgtypes'] = 'Kasutaja organisatsiooni tüüp';
$string['ruledesc-alljobassign-posassigndates'] = 'Kasutaja ametikoha määramise kuupäev tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-posid'] = 'Kasutaja ametikoht tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-posidnumbers'] = 'Kasutaja ametikoha ID-number tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-posnames'] = 'Kasutaja ametikoha nimi tema mis tahes tööülesannetes';
$string['ruledesc-alljobassign-postypes'] = 'Kasutaja ametikoha tüüp';
$string['ruledesc-alljobassign-startdates'] = 'Kasutaja mis tahes tööülesannete alguskuupäev';
$string['ruledesc-alljobassign-titles'] = 'Kasutaja ametinimetus tema mis tahes tööülesannetes';
$string['ruledesc-learning-coursecompletiondate'] = 'Kasutaja kursuse sooritamise kuupäev';
$string['ruledesc-learning-coursecompletionduration'] = 'Kasutaja kursuse sooritamise kestus';
$string['ruledesc-learning-coursecompletionlist'] = 'Kasutaja kursuse sooritamine/sooritamised';
$string['ruledesc-learning-programcompletiondate'] = 'Kasutaja programmi sooritamise kuupäev';
$string['ruledesc-learning-programcompletionduration'] = 'Kasutaja programmi sooritamise kestus';
$string['ruledesc-learning-programcompletionlist'] = 'Kasutaja programmi sooritamine/sooritamised';
$string['ruledesc-systemaccess-firstlogin'] = 'Kasutaja esimese sisselogimise kuupäev';
$string['ruledesc-systemaccess-lastlogin'] = 'Kasutaja viimase sisselogimise kuupäev';
$string['ruledesc-user-city'] = 'Kasutaja linn';
$string['ruledesc-user-country'] = 'Kasutaja riik';
$string['ruledesc-user-department'] = 'Kasutaja osakond';
$string['ruledesc-user-email'] = 'Kasutaja meiliaadress';
$string['ruledesc-user-firstname'] = 'Kasutaja eesnimi';
$string['ruledesc-user-idnumber'] = 'Kasutaja ID-number';
$string['ruledesc-user-institution'] = 'Kasutaja asutus';
$string['ruledesc-user-lang'] = 'Kasutaja keele-eelistus';
$string['ruledesc-user-lastname'] = 'Kasutaja perekonnanimi';
$string['ruledesc-user-suspendedusers'] = 'Kasutaja on eemaldatud';
$string['ruledesc-user-username'] = 'Kasutaja kasutajanimi';
$string['ruledialogdesc'] = 'Lisa reegel, mis põhineb üksusel {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = '{$a->framework} raamistikus';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Kõik tööülesanded';
$string['rulegroup-cohort'] = 'Sihtrühm';
$string['rulegroup-learning'] = 'Õppimine';
$string['rulegroup-org'] = 'Organisatsioon';
$string['rulegroup-pos'] = 'Ametikoht';
$string['rulegroup-systemaccess'] = 'Süsteemi juurdepääs';
$string['rulegroup-user'] = 'Kasutajaprofiil';
$string['rulegroup-usercustomfields'] = 'Kasutaja kohandatud väljad';
$string['rulehelp-job-title'] = 'Eraldage mitu ID-d komadega, nt Nõustaja, Analüütik';
$string['rulehelp-org-idnumber'] = 'Eraldage mitu ID-d komadega, nt 00101,00102';
$string['rulehelp-org-name'] = 'Eraldage mitu ID-d komadega, nt Nõustaja, Analüütik';
$string['rulehelp-pos-idnumber'] = 'Eraldage mitu ID-d komadega, nt 00101, 00102';
$string['rulehelp-pos-name'] = 'Eraldage mitu ID-d komadega, nt Nõustaja, Analüütik';
$string['rulehelp-user-email'] = 'Eraldage mitu meiliaadressi komadega, nt bob@example.com, jill@ example.com';
$string['rulehelp-user-idnumber'] = 'Eraldage mitu ID-d komadega, nt 001,002,003';
$string['rulehelp-user-username'] = 'Eraldage mitu kasutajanime komadega';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Lõpukuupäevad';
$string['rulename-alljobassign-hasdirectreports'] = 'Otsearuanded on olemas';
$string['rulename-alljobassign-jobtitles'] = 'Ametinimetused';
$string['rulename-alljobassign-managers'] = 'Haldurid';
$string['rulename-alljobassign-organisations'] = 'Organisatsioonid';
$string['rulename-alljobassign-orgidnumbers'] = 'Organisatsioonide ID-numbrid';
$string['rulename-alljobassign-orgnames'] = 'Organisatsioonide nimed';
$string['rulename-alljobassign-orgtypes'] = 'Organisatsioonide tüübid';
$string['rulename-alljobassign-posassigndates'] = 'Ametikoha määramise kuupäevad';
$string['rulename-alljobassign-posidnumbers'] = 'Ametikoha ID-numbrid';
$string['rulename-alljobassign-positions'] = 'Ametikohad';
$string['rulename-alljobassign-posnames'] = 'Ametikohtade nimed';
$string['rulename-alljobassign-postypes'] = 'Ametikohtade tüübid';
$string['rulename-alljobassign-startdates'] = 'Alguskuupäevad';
$string['rulename-cohort-cohortmember'] = 'Sihtrühma liige';
$string['rulename-learning-coursecompletiondate'] = 'Kursuse sooritamise kuupäev';
$string['rulename-learning-coursecompletionduration'] = 'Kursuse sooritamise kestus';
$string['rulename-learning-coursecompletionlist'] = 'Kursuse sooritamine';
$string['rulename-learning-programcompletiondate'] = 'Programmi sooritamise kuupäev';
$string['rulename-learning-programcompletionduration'] = 'Programmi sooritamise kestus';
$string['rulename-learning-programcompletionlist'] = 'Programmi sooritamine';
$string['rulename-systemaccess-firstlogin'] = 'Esimese sisselogimise kuupäev';
$string['rulename-systemaccess-lastlogin'] = 'Viimase sisselogimise kuupäev';
$string['rulename-user-city'] = 'Linn';
$string['rulename-user-country'] = 'Riik';
$string['rulename-user-department'] = 'Osakond';
$string['rulename-user-email'] = 'Meiliaadress';
$string['rulename-user-firstname'] = 'Eesnimi';
$string['rulename-user-idnumber'] = 'ID-number';
$string['rulename-user-institution'] = 'Asutus';
$string['rulename-user-lang'] = 'Keele-eelistus';
$string['rulename-user-lastname'] = 'Perekonnanimi';
$string['rulename-user-suspendedusers'] = 'Kasutaja on eemaldatud';
$string['rulename-user-username'] = 'Kasutajanimi';
$string['ruleneedsnoconfiguration'] = 'See reegel ei vaja konfiguratsiooni.';
$string['rules'] = 'Reeglid';
$string['rulesapproveadhocsuccess'] = 'Reegli muudatused on kinnitatud, sihtrühma liikmelisuse värskendamine on planeeritud hiljem';
$string['rulesapprovesuccess'] = 'Reeglimuudatused on kinnitatud';
$string['rulescancelsuccess'] = 'Reeglimuudatused on tühistatud';
$string['rulesetname'] = 'Reeglikogum nr{$a}';
$string['rulesetoperatorlabel'] = 'Selle reeglikogumi iga reegli vaheline on liikmesuse säte';
$string['rulestitle'] = 'Liikmelisuse kriteeriumid';
$string['rulesupdatefailure'] = 'Reeglite värskendamisel ilmnes viga. Muudatusi ei rakendata';
$string['rulesupdatesuccess'] = 'Reeglid on värskendatud';
$string['saveallchanges'] = 'Salvesta kõik muudatused';
$string['saveandcreateplans'] = 'Salvesta ja loo plaane';
$string['saved'] = 'Sätted on salvestatud';
$string['savinglearning'] = 'Õppe salvestamine …';
$string['savingrule'] = 'Salvestamine …';
$string['selectfromcohort'] = 'Vali liikmed sihtrühmast';
$string['separatemultiplebycommas'] = 'Eraldage mitu väärtust komadega';
$string['set'] = 'Määra';
$string['setcompletion'] = 'Määra sooritamine';
$string['startdate'] = 'Alguskuupäev';
$string['startdate_help'] = 'Kui esitatakse alguskuupäev, loetakse sihtrühm enne alguskuupäeva tühjaks.';
$string['startdatelimited'] = 'Alguskuupäev';
$string['startdatelimited_help'] = 'Kui esitatakse alguskuupäev:

* Selle sihtrühma antud juurdepääs armatuurlaudadele pole enne seda kuupäeva saadaval.
* Kui see on dünaamiline sihtrühm, ei värskendata sihtrühma liikmeid automaatselt enne seda kuupäeva';
$string['startswith'] = 'algab väärtusega';
$string['status'] = 'Olek';
$string['successfullyaddedcohort'] = 'Sihtrühm on edukalt lisatud';
$string['successfullycloned'] = 'Sihtrühm on edukalt kloonitud';
$string['successfullydeleted'] = 'Sihtrühm on edukalt kustutatud';
$string['successfullyupdated'] = 'Sihtrühm on edukalt värskendatud';
$string['text'] = 'Tekst';
$string['thiscohortwillhave'] = 'Sellel sihtrühmal on sellel ajahetkel {$a} liiget';
$string['toomanyusersmatchsearch'] = 'Otsingule vastab liiga palju kasutajaid ({$a->count})';
$string['toomanyuserstoshow'] = 'Kuvada on liiga palju kasutajaid ({$a})';
$string['type'] = 'Tüüp';
$string['type_help'] = '<p>Sihtrühma tüüp võib olla „määratud“ või „dünaamiline“.</p>
<p>Määratud sihtrühmad on eelmääratud kasutajate loend, mille sihtrühma looja on käsitsi loonud. Looja saab kasutajaid lisada või eemaldada, kuid muidu on loend staatiline.</p>
<p>Dünaamilised sihtrühmad määravad kindlaks reeglid või reeglikogumid ning sihtrühma kaasatud kasutajad värskendatakse dünaamiliselt kaasama kasutajaid, kes nendele reeglitele vastavad (ja eemaldama kasutajad, kes reeglitele enam ei vasta).</p>
<p>Määratud sihtrühma liikmeid saab igal ajal muuta ning ka dünaamilist sihtrühma määratlevaid reegleid saab muuta, mis põhjustab sihtrühma liikmelisuse värskendamise.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sünkrooni ja puhasta sihtrühmad';
$string['updatedrolesuccessful'] = 'Rollid on värskendatud';
$string['updatedroleunsuccessful'] = 'Rolli(de) salvestamisel ilmnes viga';
$string['updateoperatorsbutton'] = 'Värskenda „ja/või“-operaatorid praeguses mustandis';
$string['updateroles'] = 'Määra valitud roll(id) sellele sihtrühmale';
$string['useriscohortmember'] = 'Kasutaja on mõne sellise sihtrühma liige:';
$string['userisnotcohortmember'] = 'Kasutaja EI kuulu ühtegi neist sihtrühmadest:';
$string['userprofilefield'] = 'Kasutajaprofiili väli';
$string['userreportsdirectlyto'] = 'Kasutaja esitab aruanded otse ühele neist kasutajatest:';
$string['userreportsto'] = 'Kasutaja esitab aruanded ühele neist kasutajatest:';
$string['usersorgx'] = 'Kasutaja organisatsioon {$a}';
$string['usersposx'] = 'Kasutaja ametikoht {$a}';
$string['usersx'] = 'Kasutaja {$a}';
$string['values'] = 'Väärtused';
$string['viewmembers'] = 'Liikmed';
$string['visibility'] = 'Nähtavus';
$string['visibleall'] = 'Kõik kasutajad';
$string['visibleaudience'] = 'Registreeritud kasutajad ja valitud sihtrühmade liikmed';
$string['visibleenrolled'] = 'Ainult registreeritud kasutajad';
$string['visiblelearning'] = 'Nähtav õpe';
$string['visiblelearning_help'] = 'See säte määrab, kas kursus, programm või tunnistus kuvatakse vastavas loendis.

Kui valitud on säte Nähtav registreeritud kasutajatele ja valitud sihtrühmade liikmetele, siis on see nähtav kõigile määratud sihtgruppidesse kuuluvatele kasutajatele.

Registreeritud kasutajad saavad seda näha olenemata sellest, milline nähtavuse säte on valitud.

Kasutajad, kellele on antud võimalus „manageaudiencevisibility“ (vaikimisi on see halduritel), näevad kõiki kursusi, programme ja tunnistusi.';
$string['visiblenousers'] = 'Kasutajaid pole';
$string['youhaveadded'] = 'Olete lisanud üksuse {$a->itemnames} sellele programmile<br />
<br />
<strong>See määrab {$a->affectedusers} kasutajat programmi</strong><br />
<br />
See muudatus rakendatakse pärast seda, kui põhikuval Programmi määramised klõpsatakse nuppu Salvesta kõik muudatused.';
$string['youhaveremoved'] = 'Olete eemaldanud {$a->itemname} sellest programmist<br />
<br />
<strong>See ei eemaldab {$a->affectedusers} kasutajat programmist</strong><br />
<br />
See muudatus rakendatakse pärast seda, kui põhikuval Programmi määramised klõpsatakse nuppu Salvesta kõik muudatused.';
